[package]
name = "libservice"
version = { workspace = true }
rust-version = { workspace = true }
edition = { workspace = true }

[lints]
workspace = true

[dependencies]
axum = { workspace = true }
tracing = { workspace = true }
tower-http = { workspace = true }
utoipa = { workspace = true }
utoipa-swagger-ui = { workspace = true }
tokio = { workspace = true }
